<?

function loads_del_screen()
{
$dir=H.'sys/loads/screens/48';
$od=opendir($dir);
while ($rd=readdir($od))
{
if (is_file("$dir/$rd") && $rd!='.' && $rd!='..')
{
@chmod("$dir/$rd",0777);
@unlink("$dir/$rd");
}
}
$dir=H.'sys/loads/screens/128';
$od=opendir($dir);
while ($rd=readdir($od))
{
if (is_file("$dir/$rd") && $rd!='.' && $rd!='..')
{
@chmod("$dir/$rd",0777);
@unlink("$dir/$rd");
}
}

$dir=H.'sys/loads/screens/14';
$od=opendir($dir);
while ($rd=readdir($od))
{
if (is_file("$dir/$rd") && $rd!='.' && $rd!='..')
{
@chmod("$dir/$rd",0777);
@unlink("$dir/$rd");
}
}

}

?>